Subject: Ticket Assigned - Replace size "L" to "XL"
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 06:12:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replace size "L" to "XL" Dear Support Team,
I collected my order from MAX store opposite to burjuman mall on 15/06/2021.
I order size is "L" but its not fit to body. I need to replace size "L" to "XL".
Please guide me how to replace the my cloth by online or visit to MAX store.
Please reply.

Best Regards,Altaf 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721547